Subject: Re: Trainer Candidate - Vaibhav SSingh
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 28 Jan 2021 06:41:36 -0700 (MST)

No response 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 18:01, Deeksha Dadu <[email-masked]> wrote: 

I have doubts about his English but d first round and see 

From: Vaibhav SSingh < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 5:39 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Vaibhav SSingh 

	

	
	
			Tech Support Test 
		
	Name 	Vaibhav SSingh 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9818090958 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Delhi ( Alaknanda) 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Indusind Bank 	Assistant manager 	20 April 2018 	44000 
Previous Employer 1 	Satyam tours and travel 	Content writer and Customer service 	Dec 2016 	28000 
Previous Employer 2 	Indigo Airlines 	Customer service 	April 2014 	15000 
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in training? 	Liaise with managers to determine training needs and schedule training sessions. 
Design effective training programs. 
Help getting on job training of the new entries and making sure that they perform their duty well once in the floor 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Training others is not always an easy task. One need to understand the person behaviour in order to train the other. One of the situation which I remembered while training a new associate at Indusind Bank is that, his name was Sunil ( name changed) he was a very introvert person and would never take part in any of the activities done and shall remain numb when asked any question. I was worried about how to deal with him because other batchmates of his batch would clear the training in one go and then he would be left alone or mostly be asked to leave. So one day I decided to make him stay back with me, I sat down with him and asked him the reason. At first he was kind a afraid but since we started talking and I shared my experiences of life how failure has been a part of it, he gradually started opening up. We discussed many things and then finally he was convinced by my words that life can be unfair to those who never try. He really did well in the assessment and cleared the initial phase in one go and then he started working with the rest of his mates. It's necessary to understand each and every employee because some may be easy to dealt and some may not. Being a trainer it's my duty to take this responsibility and go on with the same. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is that when you just do you job and keep ur customer satisfied such as just solve the issue and let it off 

Great customer service is that when you solve the issue of a customer and also be loyal to him about your services and build a relationship with them for a long term goal 
	What according to you makes you a good candidate for this position? 	My 6 years of customer service experience and managing a team of 15 reps has engulfed me with perspective on what we customer service manager job entails. I am very driven by goals, and my enthusiasm helps motivate and inspire my team always. I have personally helped HR team in recruiting and train 50 new reps over the course of one and a half years. I am more than just a people person. People refer to me as an effective communicator and leader who isn't afraid to get my hands dirty. I look forward to contributing in similar ways here. Hopefully shall do a complete justice to the role awarded 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4